#mapage {			/*	le div pour afficher le contenu des pages 	*/
	border-radius:15px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:10px;
	padding-right:10px;
/*	background-color: #C0C0C0;	*/
	margin:5px;'
}

#afficher {			/*	le div pour afficher le contenu des pages 	*/
	border-radius:15px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:10px;
	padding-right:10px;
	background-color: white;
	margin:10px;'
}

#statistiques{
	text-align:center;
	font-size: x-small;
}

.centre{
	text-align:center;
}

.fondblanc{
	background-color:white;
}

.rouge{
	color:red;
}
.vert{
	color:green;
}

.fiche{
	float:left;
	width:99%;	
	border-radius:15px;
	margin-bottom:10px;
	min-height:60px;
	padding:2px;
	background-color:white;
	border:1px solid grey;
	word-wrap:break-word;
	page-break-inside:avoid;
	cursor:pointer;
}
.fiche:hover{
	background-color:#E3F2FA;
/*	font-size: 105%;	*/
	border:2px solid #1A0DAB;
	font-family: "Arial Black", Gadget, sans-serif;
}
.fiche a:link {color: #1A0DAB;}
.fiche a:visited {color: #660099;}
.fiche a:hover {font-size:105%;}	/*	color:white;}	*/
.fiche a:active {color: #9C27B0;}

.fiche-titre{
	float:left;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	text-align:left;
	font-weight:bold;
}
.fiche-description{
	float:left;
	width:99%;
	text-align:justify;
	padding-left:10px;
	font-size:0.9em;
	color: black;
}
.fiche-date{
	float:right; 
	font-size:0.75em;
	text-align:right;
}
.fiche-compteur{
	float:right;
	width:99%;
	text-align:right;
	padding-left:10px;
	font-size:0.75em;
}
.fiche-consultable{
	float:left;
	text-align:left;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	width:99%;
	font-size:0.75em;
	font-weight:bold;
}
.indisponible{
	float:left;
	margin-left:15px;
	padding-left:10px;
	padding-right:10px;
	color:red;
	text-decoration:none;
	border:1px solid red;
}
.glossaire-titre{
	float:left;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	text-align:left;
	font-weight:bold;
	border-bottom:1px solid black;
}
.glossaire-description{
	float:left;
	text-align:justify;
	font-size:0.9em;
	padding-left:20px;
	color: black;
	width:95%;
}
